# Uses of Class
org.apache.sysds.runtime.controlprogram.context.SparkExecutionContext.SparkClusterConfig

Packages that use SparkExecutionContext.SparkClusterConfig
Package
Description
org.apache.sysds.runtime.controlprogram.context

## Uses of SparkExecutionContext.SparkClusterConfig in org.apache.sysds.runtime.controlprogram.context

Methods in org.apache.sysds.runtime.controlprogram.context that return SparkExecutionContext.SparkClusterConfig
Modifier and Type
Method
Description
`static SparkExecutionContext.SparkClusterConfig`
SparkExecutionContext.`getSparkClusterConfig()`
Obtains the lazily analyzed spark cluster configuration.